\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "Lasso vita mia,"
	instrument = "BASSUS."
}
wordsdefaultVA = \lyricmode  {
Las-  so. 
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 % %MIDI transpose -24
 \key d \dorian \clef bass
   d1    cis1    d1    a,2      r4   a,4    d4    g,4    a,2    d2    d'1    
c'2    bes1    a2    a,2    % line 2
   d2    d,2    d2.    c4    b,4    a,4    b,2    a,4.    a,8    d2    g,4.    
g,8    d2      r2   g,2.    a,4    b,4    g,4    c2.    b,4    % line 3
   a,2    gis,2    a,2    c2    b,2    e4    e4    a,2      r4   a4    b2.    
b4    a4.    a,8    e4.    d8    c8    b,8    a,8    g,8    % line 4
   f,2    bes,4    g,4    a,2    d,4    d2    g,4    d4.    e8    f8    g8    
a4    e1      r4   a,4    e4.    fis8    gis4    % line 5
   a4.    gis!8    a4    f1    e1      r4   a,4    d4.    d8    a,2      r4   
a4    f2      r4   a4.    gis!8    a4    e2      r4   a,4    d2.    d4    
% line 6
   c2    bes,!1    c1.    c2    d1.    d2    g,4    g,4    g,4.    a,8    
bes,!4.    c8    d2.    c8    b,8    a,2.    a,4    % line 7
   d2.    d4    cis!4.    d8    e1    a,2      r4   e,4    a,2    gis,!2    a,8 
   b,8    c4.    c8    d2    e4    a,4    f,2    f,4    g,2    % line 8
   a,1    d,4    d4.    cis!8    d4    a,2      r4   f4.    e8    f4    c2      
r4   e4    a4.    gis!8    a4    a,4    e2      r4   a4    % line 9
   d4.    a,8    bes,!4.    f,8    a,4.    b,8    c8    d8    e8    f8    g4.   
 g,8    c8    a,8    d4    cis!4    d4    a,2    % line 10
   r4   b,4.    b,8    b,4    b,2    b,2      r4   b,4    c4.    b,8    a,4    
a,4    e4    a,4    e2    a,2    d2.    d4    a,2    f,2    c2    % line 11
   a,4    d4    cis!4    d4      r4   a,4    bes,!4    g,4    bes,!4.    c8    
d2    cis!4    d4    g,4.    a,8    % line 12
   bes,!4    g,4    d4    g4.    fis!8    g4    d4    g,4    bes,!2.    a,8    
g,8    f,2.    f,4    g,2.    g,4  <<   d\longa    d,\longa   >>   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}


	\addlyrics  { \wordsdefaultVA }


    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
