\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "Lasso vita mia,"
	instrument = "CANTUS."
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key d \dorian   r2   f''2.    e''4    e''2.    d''4    d''2.    cis''8    b'8 
   cis''!2    d''2      r4   e''4    f''4    d''2    e''4    f''4    g''4    
a''1    g''2    f''2    e''2    d''2      g''2    g''4    fis''8    g''8    
a''4    gis''4    a''2    gis''!4    a''4    e''4    fis''!2    d''4    g''4.   
 g''8    fis''!4    g''4    g'4    b'4    e''4    d''4    c''4    d''2.    
% line 2
   e''4.    d''8    c''2.    d''8    c''8    b'2    c''4    d''4    c''4    a'4 
   d''2.    c''8    b'8    c''4.    d''8    e''4    f''2    e''4    d''2    
c''2    b'2    e''2    a'2    d''4    d''4.    d''8    cis''!4    d''2    d''4  
  d''4.    e''8    f''8    g''8    a''4.    e''8    gis''!2    gis''!2.    a''4 
   gis''!2      r4   e''4    b'4    e''2    d''8    c''8    d''4    a'4    c''2 
   b'2    cis''!4    a'2    d''4    cis''!2    % line 3
   r4   e''4    a''2    r4   a'4    b'4    c''8    d''4    c''8    b'8    d''8  
  cis''!4.    cis''!8    d''4    f''4.    e''8    d''4    e''4    c''4    d''2. 
   d''4    e''2    f''2.    e''8    d''8    e''2    d''2    g''2.    fis''!8    
e''8    fis''!2    g''4    d''4    bes'4    g'4    d''4.    e''8    f''8    
d''8    f''8    g''8    a''8    f''8    e''8    d''8    cis''!4      r4   r4   
a''4.    g''8    f''8    e''8    f''8    d''8    % line 4
   a''4    r4   a'2    e''4    e''2.    e''4    e''2    e''1      r4   e''2    
d''4.    d''8    b'4    c''8    a'8    a''4.    a''8    a''4    g''8    f''8    
e''8    d''8    cis''!4    d''2    cis''!4      r4   d''4.    e''8    f''4    
e''4    a'4      r4   c''4.    g''8    a''4    g''4    e''4      r4   b'4    
c''4.    b'8    c''8    d''8    e''4.    d''8    b'4    cis''!4.      e''4    
a'4    c''8    bes'!4.    a'4    c''4    d''8    e''8    f''8    % line 5 
   g''8    a''8    g''4.    f''8    e''4    d''4    e''4    a'4    a''4.    
g''8    fis''!8    e''8    d''2    e''4    b'2    b'2      r4   b'4    g'8    
c''4    d''8    e''4    c''4    b'4    e''8    e''8    e''4.    b'8    c''8    
d''8    e''8    c''8    f''4    d''4    a''2      r4   a'4.    b'8    c''8    
d''8    e''8    f''8    g''8    e''8    a''8    e''8    f''8    d''8    e''4    
a'4    d''4    d''8    cis''!4    d''2    % line 6
   r4   d''4    g''4    f''4.    g''8    a''2    d''2      r4   d''4    g''4    
fis''!8    g''4    a''4    bes''4    a''4    g''4.    g''8    f''8    e''8    
d''4    c''8    b'8    f''4    c''4    f''4.    e''8    d''8    c''8    b'8    
c''8    d''8    g'8    g''4    fis''!4    g''4    a''8.    bes''!16    g''8.    
a''16    fis''!2     ~    fis''!\breve    \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
